INPUT_FF_CREATE_MEML(9)

NAME
input_ff_create_memless - create memoryless force-feedback device

SYNOPSIS

int input_ff_create_memless(struct input_dev * dev, void * data, int (*play_effect) (struct input_dev *, void *, struct ff_effect *));

ARGUMENTS

dev
    input device supporting force-feedback

data
    driver-specific data to be passed into play_effect

play_effect
    driver-specific method for playing FF effect

COPYRIGHT